Loading...
Searching...
No Matches
rawcfg::RawConfiguration::RawConfigUpdatedEvent Struct Reference

Event: Raw configuration updated. More...

Inheritance diagram for rawcfg::RawConfiguration::RawConfigUpdatedEvent:

## Additional Inherited Members

Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Raw configuration updated.

The documentation for this struct was generated from the following file:

- RawConfiguration.idl